zabbix_export:
  version: '5.4'
  date: '2021-04-27T09:25:56Z'
  groups:
    -
      name: 'Discovered hosts'
  hosts:
    -
      host: test
      name: test
      groups:
        -
          name: 'Discovered hosts'
      interfaces:
        -
          interface_ref: if1
      items:
        -
          name: Maxfiles
          key: kernel.maxfiles
          delay: 10s
          interface_ref: if1
        -
          name: Maxproc
          key: kernel.maxproc
          delay: 10s
          interface_ref: if1
          triggers:
            -
              expression: '{date()}>0'
              recovery_mode: RECOVERY_EXPRESSION
              recovery_expression: '{date()}=0'
              name: '4th trigger in the list'
              priority: AVERAGE
      inventory_mode: DISABLED
